@echo off
echo This will create the cooresponding bn*.ter files.
echo.
echo These don't seem to be necessary for the game to run properly,
echo but I suggest you create them anyway to avoid unforseen problems.
echo.
pause
copy lr*.ter bn*.ter
cls
echo.
echo Now copy all the *.ter files to your eaw directory, and you're set!
pause
 